Comment 2 for bug 369471

Rijk (rijk-stofberg) wrote :

I use Ubuntu Jaunty with a Nvidia card in TwinView mode.
Renaming the file /usr/lib/googleearth/libssl.so.0.9.8.removed-by-installer to /usr/lib/googleearth/libssl.so.0.9.8 solved this problem for me too. Thanks :)